
{% extends 'base.html' %}

{% block title %}
    Detail
{% endblock title %}

{% block content %}
    <h1>Employee Detail</h1>
    
    <table> 
        <tbody>
            <tr>
                <td>Name</td>
                <td>{{employee.emp_name}}</td>
            </tr>

            <tr>
                <td>Email</td>
                <td>{{employee.emp_email}}</td>
            </tr>
            <tr>
                <td>Contact</td>
                <td>{{employee.emp_contact}}</td>
            </tr>
        </tbody>
    </table>
{% endblock content %}